Joltio Data / data.revisions.values.get
Export indicator revision values
Export indicator revision values.
GET /v1/data/revisions/{revision_id}/values
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
revision_id | string | path |
format | string | query |
limit | integer | query |
offset | integer | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/revisions/00000000-0000-4000-8000-000000000001/values' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/revisions/00000000-0000-4000-8000-000000000001/values')